@charset "UTF-8";
/**
 * トップページ用スタイル
 *
 *
 */
/* ==========================================================================
   COMMON
   ========================================================================== */
/* セクション共通
   ========================================================================== */
.topSct {
  margin-bottom: 160px; }

.sct-head {
  text-align: center; }

.sct-head-ttl {
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 55px;
  font-size: 24px;
  font-size: 2.4rem; }

.sct-head-ttl-en {
  line-height: 1;
  font-family: "Teko", sans-serif;
  font-weight: 300;
  font-size: 64px;
  font-size: 6.4rem; }

.sct-cont-lead {
  margin-bottom: 34px;
  text-align: center; }

@media screen and (max-width: 767px) {
  .topSct {
    margin-bottom: 80px; }
  .sct-head-ttl-en {
    font-size: 54px;
    font-size: 5.4rem; }
  .sct-head-ttl {
    margin-bottom: 34px;
    font-size: 16px;
    font-size: 1.6rem; } }

/* 一文字ずつアニメーション表示する要素 */
.js-lts {
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em; }

.js-lts .lt {
  display: inline-block;
  line-height: 1em; }

/* lity.js */
.lity {
  background: #fff; }

.lity-content:after {
  display: none; }

.lity-close {
  background: url(img/lity_close_bg.svg) no-repeat left top !important;
  background-size: contain !important;
  color: transparent !important;
  text-shadow: none !important;
  right: 80px !important;
  top: 80px  !important;
  height: 54px;
  width: 136px; }

.lityBox {
  box-shadow: none; }

.lityBox-inner {
  display: flex;
  flex-direction: row-reverse;
  width: 1040px; }

.lityBox-text {
  flex: 1;
  padding-right: 100px; }

.lityBox-name {
  display: flex;
  line-height: 1;
  margin-bottom: 38px;
  align-items: center; }

.lityBox-name-jp {
  font-size: 38px;
  font-size: 3.8rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700; }

.lityBox-name-en {
  letter-spacing: .1em;
  padding-left: 20px;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Teko", sans-serif;
  font-weight: 500; }

.lityBox-prof-ttl {
  line-height: 1;
  margin-bottom: 15px;
  font-size: 20px;
  font-size: 2rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700; }

.lityBox-prof-text {
  letter-spacing: .1em;
  line-height: 2;
  margin-bottom: 50px;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 500; }

.lityBox-img {
  display: flex; }
  .lityBox-img li {
    margin-right: 1px; }
    .lityBox-img li:last-child {
      margin-right: 0; }

a[data-lity] {
  outline: none; }

@media screen and (max-width: 767px) {
  .lity-close {
    background-image: url(img/lity_close_bg_sp.svg) !important;
    height: 30px;
    width: 30px;
    right: 20px !important;
    top: 20px !important; }
  .lityBox {
    overflow: scroll;
    -webkit-overflow-scrolling: touch; }
  .lityBox-inner {
    display: block;
    padding: 60px 40px;
    width: 100%; }
  .lityBox-main {
    width: 60%;
    margin: 0 auto 30px; }
    .lityBox-main img {
      width: 100%;
      height: auto; }
  .lityBox-text {
    padding-right: 0; }
  .lityBox-name {
    display: block;
    margin-bottom: 30px;
    text-align: center; }
    .lityBox-name span {
      display: block; }
  .lityBox-name-jp {
    margin-bottom: 12px;
    font-size: 24px;
    font-size: 2.4rem; }
  .lityBox-name-en {
    padding-left: 0;
    font-size: 16px;
    font-size: 1.6rem; }
  .lityBox-prof-ttl {
    margin-bottom: 12px;
    font-size: 16px;
    font-size: 1.6rem; }
  .lityBox-prof-text {
    letter-spacing: .05em;
    margin-bottom: 30px;
    font-size: 12px;
    font-size: 1.2rem; }
  .lityBox-img {
    display: flex;
    padding-right: 1px; }
    .lityBox-img li {
      margin-right: 1px;
      width: 50%; }
      .lityBox-img li:nth-child(2n) {
        margin-right: -1px; }
      .lityBox-img li img {
        width: 100%;
        height: auto; } }

/* ==========================================================================
   TOPPAGE HEADER
   ========================================================================== */
.sct-topHead {
  background-color: #fff;
  margin-bottom: 110px;
  position: relative;
  z-index: 10; }

.topHead-bg {
  background: url("img/tophead_bg.png") no-repeat left top;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0; }
  .topHead-bg:before {
    background: url("img/tophead_bg_mask.svg") no-repeat left top;
    background-size: contain;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0; }

.topHead-ttlWrap {
  line-height: 1;
  position: relative; }
  .topHead-ttlWrap > * {
    font-family: "Noto Sans Japanese", sans-serif;
    font-weight: 700; }
    .topHead-ttlWrap > *:last-child {
      margin-bottom: 0; }

.topHead-lead {
  position: relative; }

.topHead-theme {
  position: relative; }

.topHead-theme-text {
  position: relative;
  z-index: 10; }

.topHead-theme-free {
  position: absolute; }

.topHead-sponsorLogo img {
  -webkit-backface-visibility: hidden; }

.topHead-reserveBtn .btn01 {
  line-height: 1;
  width: 100%; }

.topHead-reserveBtn-note {
  text-align: center; }

/* IE11 */
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .topHead-bg {
    background-image: url("img/tophead_bg_edge.png"); }
  *::-ms-backdrop, .topHead-bg:before {
    display: none; } }

/* Edge */
@supports (-ms-ime-align: auto) {
  .topHead-bg {
    background-image: url("img/tophead_bg_edge.png"); }
  .topHead-bg:before {
    display: none; } }

@media screen and (min-width: 768px), print {
  .sct-topHead-inner {
    display: flex;
    height: 58.6vw; }
  .topHead-bg {
    height: 45.4vw;
    width: 56.4vw; }
    .topHead-bg:before {
      height: 45.4vw;
      width: 57.1vw; }
  .topHead-ttlWrap {
    margin-bottom: 15vw;
    padding-left: 6.1vw;
    padding-top: 8.8vw; }
    .topHead-ttlWrap > * {
      font-size: 1.2vw;
      margin-bottom: 0.9vw; }
  .topHead-l {
    width: 56.4vw; }
  .topHead-r {
    padding-left: 5.9vw;
    padding-right: 6.1vw;
    width: 43.6vw; }
  .topHead-lead {
    margin-bottom: 14.6vw;
    padding-left: 6.1vw; }
    .topHead-lead img {
      height: 2.5vw;
      width: 50.3vw; }
  .topHead-date {
    margin-bottom: 1.5vw; }
    .topHead-date img {
      height: 4.4vw;
      width: 56.4vw; }
  .topHead-place img {
    height: 2.8vw;
    width: 56.4vw; }
  .topHead-theme {
    padding-top: 5.9vw; }
  .topHead-theme-text {
    margin-bottom: 2.2vw; }
    .topHead-theme-text img {
      height: 20.5vw;
      width: 31.7vw; }
  .topHead-theme-free {
    top: 3.8vw;
    right: -2.3vw; }
    .topHead-theme-free img {
      height: 10.2vw;
      width: 10.2vw; }
  .topHead-mc {
    margin-bottom: 1.5vw;
    text-align: left; }
    .topHead-mc img {
      height: 6.1vw;
      width: 31.2vw; }
  .topHead-sponsor {
    margin-bottom: 2.2vw; }
    .topHead-sponsor img {
      height: 3.8vw;
      width: 31.7vw; }
  .topHead-sponsorLogo {
    margin-bottom: 2.2vw; }
    .topHead-sponsorLogo img {
      height: 4.5vw;
      width: 31.7vw; }
  .topHead-reserveBtn .btn01 {
    border-width: 0.2vw;
    border-radius: 2.2vw;
    font-size: 1.2vw;
    padding-bottom: 1.5vw;
    padding-top: 1.5vw; }
  .topHead-reserveBtn-note {
    font-size: 0.9vw;
    margin-top: 1vw; } }

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .sct-topHead-inner {
    height: 750px; }
  .topHead-bg {
    height: 581px;
    width: 722px; }
    .topHead-bg:before {
      height: 581px;
      width: 731px; }
  .topHead-ttlWrap {
    margin-bottom: 192px;
    padding-left: 78px;
    padding-top: 113px; }
    .topHead-ttlWrap > * {
      font-size: 15px;
      margin-bottom: 12px; }
  .topHead-l {
    width: 722px; }
  .topHead-r {
    padding-left: 76px;
    padding-right: 78px;
    width: 558px; }
  .topHead-lead {
    margin-bottom: 187px;
    padding-left: 78px; }
    .topHead-lead img {
      height: 32px;
      width: 644px; }
  .topHead-date {
    margin-bottom: 19px; }
    .topHead-date img {
      height: 56px;
      width: 722px; }
  .topHead-place img {
    height: 36px;
    width: 722px; }
  .topHead-theme {
    padding-top: 76px; }
  .topHead-theme-text {
    margin-bottom: 28px; }
    .topHead-theme-text img {
      height: 262px;
      width: 406px; }
  .topHead-theme-free {
    position: absolute;
    top: 49px;
    right: -29px; }
    .topHead-theme-free img {
      height: 131px;
      width: 131px; }
  .topHead-mc {
    margin-bottom: 19px; }
    .topHead-mc img {
      height: 78px;
      width: 399px; }
  .topHead-sponsor {
    margin-bottom: 28px; }
    .topHead-sponsor img {
      height: 49px;
      width: 406px; }
  .topHead-sponsorLogo {
    margin-bottom: 28px; }
    .topHead-sponsorLogo img {
      height: 58px;
      width: 406px; }
  .topHead-reserveBtn .btn01 {
    border-width: 3px;
    border-radius: 28px;
    font-size: 15px;
    padding-bottom: 19px;
    padding-top: 19px; }
  .topHead-reserveBtn-note {
    font-size: 12px;
    margin-top: 13px; } }

@media screen and (max-width: 767px) {
  .sct-topHead {
    margin-bottom: 60px;
    margin-bottom: 16vw; }
  .topHead-l {
    margin-bottom: 60px;
    margin-bottom: 16vw; }
  .topHead-r {
    padding-bottom: 20px;
    padding-bottom: 5.3vw;
    padding-left: 20px;
    padding-left: 5.3vw;
    padding-right: 20px;
    padding-right: 5.3vw; }
  .topHead-bg {
    height: 0;
    overflow: hidden;
    padding-bottom: 80.5194805195%;
    width: 100%; }
    .topHead-bg:before {
      height: 102%;
      width: 102%; }
  .topHead-ttlWrap {
    margin-bottom: 95px;
    margin-bottom: 25.3vw;
    padding-left: 20px;
    padding-left: 5.3vw;
    padding-top: 54px;
    padding-top: 14.4vw; }
    .topHead-ttlWrap > * {
      font-size: 10px;
      font-size: 2.7vw;
      margin-bottom: 6px;
      margin-bottom: 1.6vw;
      font-family: "Noto Sans Japanese", sans-serif;
      font-weight: 700; }
      .topHead-ttlWrap > *:last-child {
        margin-bottom: 0; }
  .topHead-lead {
    margin-bottom: 100px;
    margin-bottom: 26.7vw;
    padding-left: 20px;
    padding-left: 5.3vw; }
    .topHead-lead img {
      max-width: inherit;
      height: auto;
      width: 100%; }
  .topHead-date {
    margin-bottom: 10px;
    margin-bottom: 2.7vw; }
    .topHead-date img {
      max-width: inherit;
      height: auto;
      width: 100%; }
  .topHead-theme {
    position: relative; }
  .topHead-theme-text {
    margin-bottom: 50px;
    margin-bottom: 13.3vw;
    padding-left: 30px;
    padding-left: 8vw;
    padding-right: 30px;
    padding-right: 8vw;
    position: relative;
    z-index: 10; }
    .topHead-theme-text img {
      max-width: inherit;
      height: auto;
      width: 100%; }
  .topHead-theme-free {
    position: absolute;
    top: -25px;
    top: -6.7vw;
    right: -5px;
    right: -1.3vw; }
    .topHead-theme-free img {
      height: 100;
      height: 26.7vw;
      width: 100px;
      width: 26.7vw; }
  .topHead-mc {
    margin-bottom: 20px;
    margin-bottom: 5.3vw; }
    .topHead-mc img {
      max-width: inherit;
      height: auto;
      width: 100%; }
  .topHead-sponsor {
    margin-bottom: 20px;
    margin-bottom: 5.3vw; }
    .topHead-sponsor img {
      max-width: inherit;
      height: auto;
      width: 100%; }
  .topHead-sponsorLogo {
    margin-bottom: 30px;
    margin-bottom: 8vw; }
    .topHead-sponsorLogo img {
      max-width: inherit;
      height: auto;
      width: 100%; }
  .topHead-reserveBtn-note {
    margin-top: 10px;
    font-size: 11px;
    font-size: 1.1rem; } }

.end {
  border-color: #eee;
  color: #666 !important;
  width: 100%; }
  .end:hover {
    color: #666;
    cursor: auto; }

/* ==========================================================================
   INTRODUCTION
   ========================================================================== */
.sct-intro {
  margin-bottom: 80px; }
  .sct-intro .sct-cont {
    margin: 0 auto;
    width: 840px; }
  .sct-intro .sct-cont-lead {
    line-height: 2.25;
    text-align: left; }

@media screen and (min-width: 768px), print {
  .sct-intro {
    margin-bottom: 80px; } }

@media screen and (max-width: 767px) {
  .sct-intro .box-center {
    padding: 0; }
  .sct-intro .sct-cont {
    padding: 0 15px;
    width: 100%; }
  .sct-intro .sct-cont-lead {
    line-height: 1.75;
    width: 100%; } }

/* 総合司会
   ========================================================================== */
.intro-moderator {
  border-top: 1px solid #ccc;
  padding-bottom: 0px;
  padding-top: 20px;
  margin-top: 80px;
  text-align: center; }

.intro-moderator-inner {
  display: block;
  align-items: center; }

.intro-moderator-name {
  padding: 20px 0px 13px 0px;
  line-height: 1;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700;
  font-size: 16px;
  font-size: 1.6rem; }
  .intro-moderator-name span {
    font-size: 24px;
    font-size: 2.4rem; }

@media screen and (max-width: 767px) {
  .intro-moderator {
    margin-top: 30px;
    padding-bottom: 0; }
    .intro-moderator img {
      width: 21.3vw; }
  .intro-moderator-inner {
    display: block;
    padding-left: 20px; }
  .intro-moderator-name {
    margin-bottom: 0px;
    padding: 20px 0px 13px 0px;
    font-size: 12px;
    font-size: 1.2rem; }
    .intro-moderator-name span {
      font-size: 16px;
      font-size: 1.6rem; }
  .intro-moderator-prof {
    font-size: 12px;
    font-size: 1.2rem; } }

/* トピックス
   ========================================================================== */
.topics {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 10px 0px; }
  .topics span {
    font-size: 28px;
    font-size: 2.8rem;
    padding-right: 20px;
    display: block;
    float: left; }
  .topics .news {
    display: block;
    float: left; }

@media screen and (max-width: 767px) {
  .topics span {
    display: block;
    text-align: center; } }

/* ==========================================================================
   PROGRAM
   ========================================================================== */
/* 対談
   ========================================================================== */
.program-talk {
  margin-bottom: 80px;
  overflow: hidden; }
  .program-talk .talkSet {
    margin-bottom: 80px;
    position: relative; }
  .program-talk .talkSet-time {
    line-height: 1;
    position: absolute;
    left: 43%;
    top: 490px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px; }
  .program-talk .talkSet-ttl {
    line-height: 1;
    position: absolute;
    left: 50%;
    top: 540px;
    transform: translateX(-50%);
    text-align: center;
    width: 100%; }
    .program-talk .talkSet-ttl span {
      display: block;
      padding-top: 20px; }
  .program-talk .talkBoxWrap {
    display: flex;
    margin-bottom: 34px; }
  .program-talk .talkBox {
    text-align: center;
    padding-top: 459px;
    position: relative;
    width: 50%; }
    .program-talk .talkBox:before {
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
      content: '';
      display: block;
      height: 459px;
      width: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .program-talk .talkBox:nth-child(1) {
      padding-left: 180px; }
      .program-talk .talkBox:nth-child(1) .talkBox-ttl {
        left: 35px; }
    .program-talk .talkBox:nth-child(2) {
      padding-right: 180px; }
      .program-talk .talkBox:nth-child(2) .talkBox-ttl {
        right: 35px; }
  .program-talk .talkBox-ttl {
    position: absolute;
    top: 375px; }
    .program-talk .talkBox-ttl img {
      -webkit-backface-visibility: hidden; }
  .program-talk .talkBox-talker {
    padding-top: 35px; }
  .program-talk .talker-img {
    margin-bottom: 24px; }
  .program-talk .talker-name {
    margin-bottom: 10px;
    line-height: 1;
    font-family: "Noto Sans Japanese", sans-serif;
    font-weight: 700; }
    .program-talk .talker-name .name {
      font-size: 24px;
      font-size: 2.4rem; }
  .program-talk .talker-notes {
    margin-bottom: 4px;
    font-size: 12px;
    font-size: 1.2rem; }
  .program-talk .talker-prof {
    font-size: 14px;
    font-size: 1.4rem; }
    .program-talk .talker-prof a {
      display: inline-block;
      padding-left: 16px;
      padding-right: 16px; }
  .program-talk .talkSet-lead {
    border-top: 1px solid #ccc;
    margin: 0 auto 10px;
    padding-top: 34px;
    width: 840px; }
  .program-talk .talkSet-facilitator-inner {
    margin: 0 auto;
    padding-bottom: 34px;
    padding-top: 20px;
    width: 840px; }
  .program-talk .talkSet-facilitator-prof {
    display: flex;
    align-items: center;
    justify-content: center; }
    .program-talk .talkSet-facilitator-prof .facilitator-prof-img {
      width: 90px; }
    .program-talk .talkSet-facilitator-prof .facilitator-prof-name {
      padding: 0 20px;
      font-size: 12px;
      font-size: 1.2rem; }
      .program-talk .talkSet-facilitator-prof .facilitator-prof-name a > span {
        font-family: "Noto Sans Japanese", sans-serif;
        font-weight: 700; }
        .program-talk .talkSet-facilitator-prof .facilitator-prof-name a > span .name {
          font-size: 16px;
          font-size: 1.6rem; }
  .program-talk .talkBox-space:before {
    background-image: url(img/talkbox_bg_space.jpg); }
  .program-talk .talkBox-earth:before {
    background-image: url(img/talkbox_bg_earth.jpg); }
  .program-talk .talkBox-plant:before {
    background-image: url(img/talkbox_bg_plant.jpg); }
  .program-talk .talkBox-animal:before {
    background-image: url(img/talkbox_bg_animal.jpg); }

@media screen and (max-width: 767px) {
  .program-talk {
    margin-bottom: 40px; }
    .program-talk .talkSet {
      margin-bottom: 40px; }
    .program-talk .talkSet-time {
      line-height: 1;
      position: absolute;
      left: 95px;
      left: 25.3vw;
      top: 310px;
      top: 82.7vw;
      border-bottom: 1px solid #ccc;
      padding-bottom: 10px; }
    .program-talk .talkSet-ttl {
      top: 350px;
      top: 93.3vw;
      font-size: 10px;
      font-size: 2.7vw; }
      .program-talk .talkSet-ttl span {
        margin: 0 auto;
        padding-top: 15px;
        padding-top: 4vw;
        width: 44px;
        width: 11.7vw; }
    .program-talk .talkBoxWrap {
      margin-bottom: 20px; }
    .program-talk .talkBox {
      padding-top: 287px;
      padding-top: 76.5vw; }
      .program-talk .talkBox:before {
        height: 287px;
        height: 76.5vw; }
      .program-talk .talkBox:nth-child(1) {
        padding-left: 0; }
        .program-talk .talkBox:nth-child(1) .talkBox-ttl {
          left: 0; }
      .program-talk .talkBox:nth-child(2) {
        padding-right: 0; }
        .program-talk .talkBox:nth-child(2) .talkBox-ttl {
          right: 0; }
    .program-talk .talkBox-ttl {
      top: 247px;
      top: 65.9vw;
      width: 70px;
      width: 18.7vw; }
    .program-talk .talkBox-talker {
      padding-top: 119px;
      padding-top: 31.7vw; }
    .program-talk .talker-img {
      margin-bottom: 15px;
      margin-bottom: 4vw; }
      .program-talk .talker-img img {
        width: 80px;
        width: 21.3vw;
        height: auto; }
    .program-talk .talker-name {
      margin-bottom: 10px;
      font-size: 10px;
      font-size: 1rem; }
      .program-talk .talker-name .name {
        font-size: 16px;
        font-size: 1.6rem; }
    .program-talk .talker-notes {
      letter-spacing: -.04em;
      padding: 0 10px;
      font-size: 10px;
      font-size: 1rem; }
    .program-talk .talker-prof {
      font-size: 12px;
      font-size: 1.2rem; }
      .program-talk .talker-prof a {
        padding-left: 10px; }
        .program-talk .talker-prof a:before {
          height: 8px;
          width: 6px;
          top: 50%; }
        .program-talk .talker-prof a:after {
          top: 0; }
    .program-talk .talkSet-lead {
      margin: 0 auto;
      padding: 20px 15px 10px;
      width: 100%;
      font-size: 14px;
      font-size: 1.4rem; }
    .program-talk .talkSet-facilitator {
      padding: 0 15px; }
    .program-talk .talkSet-facilitator-inner {
      display: block;
      padding: 12px 0 28px;
      width: 100%; }
    .program-talk .talkSet-facilitator-prof {
      width: 100%; }
      .program-talk .talkSet-facilitator-prof .facilitator-prof-img {
        width: 45px;
        width: 12vw; }
      .program-talk .talkSet-facilitator-prof .facilitator-prof-name {
        padding-left: 10px;
        padding-left: 2.7vw;
        font-size: 10px;
        font-size: 1rem; }
        .program-talk .talkSet-facilitator-prof .facilitator-prof-name a > span .name {
          font-size: 12px;
          font-size: 1.2rem; }
    .program-talk .talkSet-facilitator-text {
      padding-top: 25px;
      width: 100%; } }

/* お笑いライブ
   ========================================================================== */
.program-live {
  align-items: center;
  display: flex;
  margin: 0 auto;
  width: 1040px; }

.program-live-shoulder {
  font-size: 24px;
  font-size: 2.4rem; }
  .program-live-shoulder span {
    margin-left: 13px; }
  .program-live-shoulder img,
  .program-live-shoulder span {
    vertical-align: middle; }

.program-live-ttl {
  color: #31b7f3;
  line-height: 1;
  margin-bottom: 20px;
  margin-top: 15px;
  font-size: 62px;
  font-size: 6.2rem; }

.program-live-text {
  margin-right: 130px;
  width: 520px; }
  .program-live-text p {
    line-height: 2.25;
    text-align: justify; }

.program-live-img {
  width: 411px; }
  .program-live-img p {
    position: relative; }
    .program-live-img p:before {
      background: url(img/program_live_img_bg.png) no-repeat left top;
      background-size: cover;
      content: '';
      display: block;
      height: 100%;
      position: absolute;
      left: -20px;
      top: 20px;
      width: 100%;
      z-index: -1; }
    .program-live-img p img {
      height: auto;
      width: 100%; }

@media screen and (max-width: 767px) {
  .program-live {
    display: block;
    margin: 0 auto;
    padding: 0 15px;
    width: 100%; }
  .program-live-shoulder {
    font-size: 16px;
    font-size: 1.6rem; }
    .program-live-shoulder span {
      margin-left: 6px; }
    .program-live-shoulder img {
      height: auto;
      width: 40px; }
  .program-live-ttl {
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 31px;
    font-size: 3.1rem; }
  .program-live-text {
    margin-right: 0;
    width: 100%; }
    .program-live-text p {
      line-height: 1.75; }
  .program-live-img {
    margin-top: 30px;
    padding-left: 80px;
    padding-right: 80px;
    width: 100%; }
    .program-live-img p:before {
      left: -10px;
      top: 10px; } }

/* カフェとブース
   ========================================================================== */
.program-other {
  margin: 80px auto 0;
  width: 1040px; }

.program-other-set {
  margin-bottom: 80px; }
  .program-other-set p {
    line-height: 1.75; }

.program-other-thumb {
  display: block;
  margin-bottom: 37px; }

.program-other-ttl {
  color: #31b7f3;
  line-height: 1;
  margin-bottom: 20px;
  font-size: 38px;
  font-size: 3.8rem; }
  .program-other-ttl span {
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
    font-size: 2rem; }

@media screen and (min-width: 768px), print {
  .program-other-set {
    display: flex; }
    .program-other-set:nth-child(odd) .program-other-set-inner {
      padding-left: 55px; }
    .program-other-set:nth-child(even) {
      flex-direction: row-reverse; }
      .program-other-set:nth-child(even) .program-other-set-inner {
        padding-right: 55px; }
  .program-other-set-inner {
    flex: 1; }
    .program-other-set-inner p {
      line-height: 2.25; } }

@media screen and (max-width: 767px) {
  .program-other {
    display: block;
    margin: 80px auto 0;
    padding: 0 15px;
    width: 100%; }
  .program-other-set {
    margin-bottom: 40px;
    margin-right: 0;
    width: 100%; }
    .program-other-set:last-child {
      margin-bottom: 0; }
  .program-other-thumb {
    margin-bottom: 20px; }
    .program-other-thumb img {
      height: auto;
      width: 100%; }
  .program-other-ttl {
    margin-bottom: 15px;
    font-size: 24px;
    font-size: 2.4rem; }
    .program-other-ttl span {
      margin-bottom: 8px;
      font-size: 14px;
      font-size: 1.4rem; } }

/* ホンキギロン
   ========================================================================== */
.honkigiron-inner {
  padding: 0 180px;
  padding-bottom: 80px; }

.honkigiron-ttl {
  margin-bottom: 20px;
  text-align: center; }
  .honkigiron-ttl img {
    -webkit-backface-visibility: hidden; }

.honkigiron-lead {
  line-height: 1;
  margin-bottom: 45px;
  text-align: center; }
  .honkigiron-lead img {
    -webkit-backface-visibility: hidden; }

.honkigiron-text {
  line-height: 2;
  margin-bottom: 50px; }

.honkigiron-time {
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 50px;
  font-weight: 700; }

.honkigiron-talker-wrap {
  border-bottom: 1px solid #ccc;
  display: flex;
  justify-content: center;
  padding-bottom: 40px; }

.honkigiron-talker {
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  width: 168px; }
  .honkigiron-talker .talker-img {
    margin-bottom: 24px;
    width: 100%; }
  .honkigiron-talker .talker-name {
    margin-bottom: 15px;
    line-height: 1;
    font-family: "Noto Sans Japanese", sans-serif;
    font-weight: 700;
    white-space: nowrap; }
    .honkigiron-talker .talker-name .name {
      font-size: 22px;
      font-size: 2.2rem; }
  .honkigiron-talker .talker-notes {
    margin-bottom: 9px;
    font-size: 12px;
    font-size: 1.2rem; }
  .honkigiron-talker .talker-prof {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem; }
    .honkigiron-talker .talker-prof a {
      display: inline-block;
      padding-left: 16px;
      padding-right: 16px; }

.honkigiron-facilitator-inner {
  margin: 0 auto;
  padding-bottom: 34px;
  padding-top: 40px; }

.honkigiron-facilitator-prof {
  display: flex;
  align-items: center;
  justify-content: center; }
  .honkigiron-facilitator-prof .facilitator-prof-img {
    width: 90px; }
  .honkigiron-facilitator-prof .facilitator-prof-name {
    padding: 0 20px;
    font-size: 12px;
    font-size: 1.2rem; }
    .honkigiron-facilitator-prof .facilitator-prof-name a {
      display: inline-block;
      padding-top: 5px; }
      .honkigiron-facilitator-prof .facilitator-prof-name a > span .name {
        font-size: 16px;
        font-size: 1.6rem; }

@media screen and (min-width: 768px), print {
  .honkigiron-talker:first-child .talker-name {
    position: relative;
    left: -12px; }
    .honkigiron-talker:first-child .talker-name .name {
      letter-spacing: -.1em;
      font-size: 20px;
      font-size: 2rem; } }

@media screen and (max-width: 767px) {
  .honkigiron-inner {
    padding: 0;
    padding-bottom: 40px; }
  .honkigiron-ttl img {
    max-width: 500px;
    width: 100%; }
  .honkigiron-lead {
    margin-bottom: 30px;
    margin-bottom: 8vw; }
    .honkigiron-lead img {
      max-width: 279px;
      width: 70%; }
  .honkigiron-text {
    line-height: 2;
    margin-bottom: 30px;
    margin-bottom: 8vw;
    width: 100%; }
  .honkigiron-talker-wrap {
    display: block;
    padding-bottom: 30px; }
  .honkigiron-talker {
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 20px;
    padding-left: 90px;
    position: relative;
    text-align: left;
    min-height: 80px;
    max-width: 400px;
    margin: 0 auto 20px; }
    .honkigiron-talker:last-child {
      margin-bottom: 0; }
    .honkigiron-talker .talker-prof a {
      padding-left: 0; }
    .honkigiron-talker .talker-img {
      position: absolute;
      left: 0;
      top: 0;
      margin-bottom: 0; }
      .honkigiron-talker .talker-img img {
        width: 80px;
        height: auto; }
    .honkigiron-talker .talker-name {
      padding-left: .5em;
      margin-bottom: 10px;
      width: 100%;
      font-size: 10px;
      font-size: 1rem; }
      .honkigiron-talker .talker-name .name {
        font-size: 16px;
        font-size: 1.6rem; }
    .honkigiron-talker .talker-notes {
      letter-spacing: -.05em;
      line-height: 1.4; }
    .honkigiron-talker .talker-prof {
      position: static;
      font-size: 12px;
      font-size: 1.2rem; }
      .honkigiron-talker .talker-prof a {
        padding-left: 10px; }
        .honkigiron-talker .talker-prof a:before {
          height: 8px;
          width: 6px;
          top: 50%; }
        .honkigiron-talker .talker-prof a:after {
          top: 0; }
  .honkigiron-facilitator {
    padding: 0; }
  .honkigiron-facilitator-inner {
    display: block;
    padding: 12px 0 28px;
    width: 100%; }
  .honkigiron-facilitator-prof {
    width: 100%; }
    .honkigiron-facilitator-prof .facilitator-prof-img {
      width: 45px;
      width: 12vw; }
    .honkigiron-facilitator-prof .facilitator-prof-name {
      letter-spacing: -.05em;
      padding-left: 10px;
      padding-left: 2.7vw;
      padding-right: 0;
      font-size: 11px;
      font-size: 1.1rem; }
      .honkigiron-facilitator-prof .facilitator-prof-name a > span .name {
        font-size: 12px;
        font-size: 1.2rem; }
  .honkigiron-facilitator-text {
    padding-top: 25px;
    width: 100%; } }

/* ==========================================================================
   TIME TABLE
   ========================================================================== */
.timeTableWrap {
  display: flex; }

.timeTable-box-set {
  margin-bottom: 40px;
  margin-right: 80px;
  min-height: 390px;
  position: relative;
  width: 480px; }
  .timeTable-box-set p {
    line-height: 2; }

.timeTable-box-placeWrap {
  position: relative; }

.timeTable-box-place {
  margin-bottom: 10px; }
  .timeTable-box-place dt {
    line-height: 1;
    margin-bottom: -16px;
    font-size: 28px;
    font-size: 2.8rem; }
    .timeTable-box-place dt span {
      color: #31b7f3;
      margin-right: 5px;
      margin-left: 5px;
      font-size: 120px;
      font-size: 12rem; }
  .timeTable-box-place dd {
    color: #31b7f3;
    font-size: 14px;
    font-size: 1.4rem; }

.timeTable-box-notes {
  background-color: #31b7f3;
  border-radius: 15px;
  color: #fff;
  line-height: 1 !important;
  padding: 7px 20px 9px;
  position: absolute;
  left: 140px;
  top: 63px;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700;
  font-size: 14px;
  font-size: 1.4rem; }

.timeTable-box-ttl {
  margin-bottom: 23px; }
  .timeTable-box-ttl span {
    display: block;
    margin-bottom: 10px; }
    .timeTable-box-ttl span:last-child {
      margin-bottom: 0; }
  .timeTable-box-ttl img {
    -webkit-backface-visibility: hidden; }

.timeTable-box-sche .sche {
  background-color: rgba(255, 255, 255, 0.8);
  display: block;
  width: 561px; }

.timeTable-box-sche img {
  -webkit-backface-visibility: hidden; }

.timeTableWrap-inner-first .timeTable-box-set {
  margin-left: 80px; }
  .timeTableWrap-inner-first .timeTable-box-set:after {
    background-color: #31b7f3;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    right: -40px;
    top: 0;
    transform: skewX(-5deg);
    width: 1px; }

.timeTableWrap-inner-first .timeTable-box-sche {
  padding-left: 80px;
  position: relative;
  z-index: 1; }
  .timeTableWrap-inner-first .timeTable-box-sche .time {
    position: absolute;
    left: 15px;
    top: -6px; }

.timeTableWrap-inner-second .timeTable-box-notes {
  left: 150px; }

.timeTableWrap-inner-second .timeTable-box-sche {
  position: relative;
  left: -1px; }
  .timeTableWrap-inner-second .timeTable-box-sche .time {
    display: none; }

@media screen and (max-width: 767px) {
  .timeTableWrap {
    display: block; }
  .timeTable-box-set {
    margin-right: 0;
    min-height: auto;
    width: 100%; }
  .timeTableWrap-inner {
    border-bottom: 1px solid #31b7f3;
    margin-bottom: 40px;
    padding-bottom: 40px; }
    .timeTableWrap-inner:last-child {
      border-bottom: none;
      margin-bottom: 0;
      padding-bottom: 0; }
  .timeTable-box-place dt {
    margin-bottom: 0;
    font-size: 18px;
    font-size: 1.8rem; }
    .timeTable-box-place dt span {
      font-size: 60px;
      font-size: 6rem; }
  .timeTable-box-notes {
    border-radius: 12px;
    padding: 6px 12px 7px;
    left: 90px;
    top: 25px;
    font-family: "Noto Sans Japanese", sans-serif;
    font-weight: 700;
    font-size: 11px;
    font-size: 1.1rem; }
  .timeTable-box-ttl img {
    height: 24px;
    width: auto; }
  .timeTable-box-ttl .sp-block {
    margin-top: 7px; }
  .timeTable-box-sche .time {
    display: none; }
  .timeTable-box-sche .sche {
    width: 100%; }
    .timeTable-box-sche .sche img {
      height: auto;
      width: 100%; }
  .timeTableWrap-inner-first .timeTable-box-set {
    margin-left: 0; }
    .timeTableWrap-inner-first .timeTable-box-set:after {
      display: none; }
  .timeTableWrap-inner-first .timeTable-box-sche {
    padding-left: 0; }
  .timeTableWrap-inner-second .timeTable-box-notes {
    left: 95px; } }

/* ==========================================================================
   EVENT MAP
   ========================================================================== */
.eventMap-imgList {
  padding-left: 80px; }
  .eventMap-imgList img {
    height: auto;
    width: 100%;
    -webkit-backface-visibility: hidden; }

@media screen and (max-width: 767px) {
  .eventMap-imgList {
    display: block;
    padding-left: 0; }
    .eventMap-imgList li:last-child {
      margin-top: 0; } }

/* ==========================================================================
   ACCESS
   ========================================================================== */
.access-inner {
  display: flex; }

.access-map {
  border: 1px solid #ccc;
  margin: 0;
  height: 340px;
  width: 545px; }

.access-text {
  flex: 1;
  padding-left: 110px; }

.access-root {
  margin-bottom: 50px;
  letter-spacing: -.04em; }

.access-root-ttl {
  color: #31b7f3;
  margin-top: 4px;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 700; }
  .access-root-ttl:first-child {
    margin-top: 0; }

@media screen and (max-width: 767px) {
  .access-inner {
    display: block; }
  .access-map {
    margin: 0 0 20px;
    height: 300px;
    width: 100%; }
    .access-map iframe {
      width: 100%;
      height: 100%; }
  .access-text {
    padding-left: 0; }
  .access-root {
    margin-bottom: 25px; } }

/* ==========================================================================
   WHAT’S WPI
   ========================================================================== */
.whats-inner {
  display: flex; }

.whats-logo {
  width: 545px; }

.whats-logo-wpi {
  margin-bottom: 34px; }
  .whats-logo-wpi img {
    -webkit-backface-visibility: hidden; }

.whats-logo-other {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 12px 0 20px 22px; }

.whats-text {
  flex: 1;
  padding-left: 115px; }

.whats-text-notes {
  margin-top: 20px;
  text-indent: -1em;
  margin-left: 1em;
  font-size: 14px;
  font-size: 1.4rem; }

.whats-text-btn,
.reservation-text-btn {
  margin-top: 55px; }

.reservation-text-btn {
  text-align: center; }
  .reservation-text-btn .btn-l {
    width: 900px;
    padding: 40px 0px;
    font-size: 20px;
    font-size: 2rem;
    border-radius: 70px;
    margin: 0 auto;
    vertical-align: middle; }

@media screen and (max-width: 767px) {
  .whats-inner {
    display: block; }
  .whats-logo {
    margin-bottom: 30px;
    width: 100%; }
  .whats-logo-wpi {
    margin-bottom: 30px;
    padding: 0 40px 0 30px; }
    .whats-logo-wpi img {
      height: auto;
      width: 100%; }
  .whats-logo-other {
    border: 1px solid #ccc;
    padding: 20px; }
    .whats-logo-other img {
      height: auto;
      width: 100%; }
  .whats-text {
    padding-left: 0; }
  .whats-text-btn {
    margin-top: 30px; }
  .reservation-text-btn {
    margin-top: 30px; }
    .reservation-text-btn .btn-l {
      padding: 20px 0px;
      font-size: 16px;
      font-size: 1.6rem;
      margin: 0 auto;
      vertical-align: middle; } }
